Apps: FCM
PUT /apps/{app_id}/fcm_firebasePath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
Body Parameters
Section titled “Body Parameters”| Name | Type | Required | Description |
|---|---|---|---|
fcm_json_secret |
file | Yes | fcm json secret file for pulsate app |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | multipart/form-data |
Request Example
Section titled “Request Example”curl --request PUT \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/fcm_firebase \ --header 'authorization: Token token={my_admin_api_token}' \ --header 'content-type: multipart/form-data' \ --form fcm_json_secret=@49T4FnjX0/creds.json
